Page MenuHomePhabricator

Suddenly stopped being able to connect
Closed, ResolvedPublic

Description

Google Play Store still says:
Compatible mixer:

  • Firmware >= 1.82

But since last app update it won't connect at all and just crashes out. (Qu-24 with FW 1.82)

Has the minimum supported FW level changed recently?

Could the app return an intelligent error message if trying to connect with a mixer with incompatible FW?

Mixer Model: Qu-24

App Version: Qu Pro 0.002.03 (54)

Related Objects

Mentioned In
V0.002.04

Event Timeline

AnonymousTaskBot raised the priority of this task from to High.Mar 12 2018, 12:05 AM
AnonymousTaskBot added a subscriber: AnonymousTaskBot.
david closed this task as Resolved.Mar 12 2018, 5:26 PM
david claimed this task.
david mentioned this in V0.002.04.